/*
 Theme Name:   Boxcar Child
 Theme URI:    https://www.hmpremium.com.br/
 Description:  Tema filho personalizado para o Boxcar
 Author:       G2 Digital
 Author URI:   https://www.hmpremium.com.br/
 Template:     boxcar
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  boxcar-child
*/

/* Comece a adicionar seu CSS personalizado abaixo desta linha */


:root {
	--boxcar-text-color: #fff !important;
	--boxcar-theme-color: #E48E53 !important;
}

body{
	color: #fff !important;
}
body.menu-open {
  overflow: hidden !important;
}

.over-dark {
  cursor: default !important;
  height: 100vh !important;
}
.vertical-menu-container-wrapper{
	height: 100vh !important;
}

#back-to-top {
	display: none;
}

.apus-breadscrumb {
background-color: #00000000 !important;
}

.apus-breadscrumb .inner{
	background: #00000000 !important;
}

.apus-breadscrumb a, .breadcrumb > li + li:before,
.breadscrumb-inner .bread-title {
	color: #fff !important;
}

.select2-dropdown .select2-search--hide + .select2-results{
	padding: 0 !important;
}

.select2-container--default .select2-results > .select2-results__options{
	padding: 10px 0;
}

.select2-container.select2-container--default .select2-results__option[aria-selected="true"], .select2-container--default .select2-results__option[data-selected="true"]{
	color: #E48E53 !important;
}

.popup-video.position-relative,
.popup-video.position-relative:before{
	border-radius:50%;
}

span.select2-dropdown.select2-dropdown--below,
.btn-submit,
.select2-container--default .select2-selection--single{
	border-radius: 0 !important;
}

.hm-search form.form-search .advance-search-wrapper-fields,
.hm-search .advance-search-wrapper-fields .select2-selection__rendered,
.hm-search .advance-search-wrapper-fields .select2-selection__placeholder,
.hm-search .advance-search-wrapper-fields .form-control {
	color: #141414 !important;
}

.hm-search form.form-search .main-inner,
.listings-ordering .select2 span.select2-selection.select2-selection--single{
	color: #E48E53 !important;
	background-color: #141414 !important;
	border: none !important;
}

.hm-search .advance-search-btn,
.hm-search .place {
	color: #fff;
}

.hm-search .btn-submit{
	background-color: #E48E53 !important;
	border: none !important;
} 

.hm-search .btn-submit:hover {
	background-color: #AB5F2D !important;
	color: #000;
} 

form.form-search.horizontal:not(.style_list) .list-fileds > div {
        border-right: 1px solid #696969;
    }
form.form-search.horizontal:not(.style_list) .advance-link{
	border-left: 1px solid #696969 !important;
}

.listings-ordering .select2 .select2-selection__rendered{
	color: #fff !important;
}

.hm-banner-search .select2-selection__placeholder{
	color: #000 !important;
}

@media (min-width: 1200px) {
    .select2-dropdown .select2-search--hide + .select2-results {
			padding: 0 !important;
	}}
	
	
h2.listing-title {
font-family: 'Pathway Extreme', sans-serif;
color: white;
font-size: 18px
}

.listing-price, .btn-readmore {
    color: #E48E53 !important
    ;
}

.mt-auto{
    color: #AB5F2D !important;
}

.action-favorite {
    display: none;
}
	
.hm-equipe .widget-team .phone {
	display: none !important;
	}
	
.hm-equipe .widget-team .email {
	padding: 0 !important;
	background: #00000000 !important;
	}

.hm-equipe .name-team {
	color: white !important;
	font-family: 'Pathway Extreme', sans-serif !important;
}

.hm-equipe .inner {
    background: #000000a3 !important;
    width: 100% !important;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    text-align: center !important;
}

/*Personalização Preço do card */
.mt-auto .bottom-info.d-flex.align-items-end {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.listing-price.d-flex.align-items-baseline {
    display: flex !important;
    flex-direction: row;
}

a.btn-readmore.ms-auto {
    margin: 0 !important;
    font-size: 14px;
}

.btn-readmore.ms-auto svg.next {
    max-height: 10px;
}

.bottom-info.d-flex.align-items-end .main-price {
    font-size: 1.4rem;
}

@media (min-width: 1200px) and (max-width: 1400px) {
	.mt-auto .bottom-info.d-flex.align-items-end {
        flex-direction: column;
        align-items: flex-start !important;
    }

    a.btn-readmore.ms-auto {
        margin-top: 6px !important;
    }
	
}

.hm-marcas button.slick-arrow {
    background: #191919 !important;
	border: none !important;
	color: #B5B5B5 !important;
	width: 38px !important;
    height: 38px !important;
	border-radius: 50% !important;
}


.hm-marcas button.slick-arrow:hover {
    background: #B5B5B5 !important;
	color: #191919 !important;
}

.ti-widget.ti-goog .ti-controls .ti-next, .ti-widget.ti-goog .ti-controls .ti-prev{
	outline:none !important;
	width: 38px !important;
    height: 38px !important;
	border-radius: 50% !important;
}

.brand-item-style1 a {
    display: flex;
    gap: 14px;
    flex-direction: column;
	height: 100%;
    justify-content: space-between;
}


/*Personalização Pagina Detalhe Carro */
span.field-title {
    font-size: 18px;
    font-weight: 800;
}
/*Personalização Cor na Caixa Busca Home */
.select2.select2-container--default.select2-container .select2-selection--single .select2-selection__rendered {
	color:black;
}
/*Personalização distancia flag nos itens do carro*/
.list-style li:before {
	margin-right:2px!important;
}
/*Personalização tamanho fonte nos itens do carro*/
.feature-cat li {
    margin-bottom: 8px;
    font-size: 14px!important;
}
/*Personalização tamanho ,00 no quadro dos carros*/
span.suffix-text.additional-text {
    font-size: 1.4rem;
}

/* PÁGINA SHOWROOM */

/*Personalização cor da marca na caixa de busca*/
.page-template-page-listings .select2.select2-container--default.select2-container .select2-selection--single .select2-selection__rendered {
	color:white!important;
}
/*Personalização na caixa de busca do preço*/
.page-template-page-listings .list-fileds {
	justify-content: space-between;
}
/*Personalização na caixa de busca do preço*/
.page-template-page-listings .inner-search-advance .select2.select2-container--default.select2-container .select2-selection--single .select2-selection__rendered {
	color:black!important;
}
/*Tamanho na caixa do preço*/
form.form-search.horizontal .inner-visible {
	min-width:250px;
}
/*Aumentar tamanho da caixa de ordem dos carros */
span.select2-dropdown.select2-dropdown--below {
	min-width:200px;
}

/* PAGINA DETALHE DO CARRO */

/*Personalização compartilhar Whatsapp*/
.social-listing .bo-social-icons a {
	font-size:15px;
	padding: 2px 8px;
}

.bo-social-icons a.whatsapp {
	color: #25D366;
}
.bo-social-icons a.whatsapp:hover {
	color: #128C7E;
}
.social-listing .bo-social-icons {
	background:#e48e53;
}
.social-listing .bo-social-icons::before {
	border-color: #e48e53 transparent transparent;
}
}
